Subject: Ticket Assigned - Follow up
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 03:01:16 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Follow up Dear Management,

I’ve ordered this item under order nymber 9643203543 last March 18,2021 and till now I have not received email to get from the store I choose yesterday I came to center point branch in mall of the Emirates to check and still note there they not even help me to find what’s going on to this item.

Kindly let me know what happened and what the status why it’s take time atleast let me know!

Maricar 

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2323818